
Figure - Bug #117771
【IOVDEV-25648】【VC1】【0094】【台架】【EE环境】【副屏】【设置】长时间未使用的应用在未使用的
应用列表不显示
2023-05-05 19:27 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: Android 12 系统特性。

Description

环境信息】EE环境

【问题出现时间】：20230505 10：29

【前提条件】：副屏上电

【操作步骤】

1.下载快手、QQ并且安装

2.安装成功之后长时间不打开应用

【实际结果】

1.快手、QQ没有在未使用的应用列表显示

【期望结果】

1.快手、QQ这两个应用在未使用的应用列表显示

【备注】：

【影响版本】：01.00.0094.c103

History

#1 - 2023-05-05 20:11 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- Root cause set to Android 12 系统特性。

■ My analysis

未使用应用功能为 Android 12 的新特性，该功能对应应用开启了“撤销权限并释放空间”开关（见应用信息详情）。若一个应用开启了“撤销权限并释

放空间”开关并且数月未使用，系统会移除该应用的权限并清理其缓存以释放空间，并且在设置 -> 应用 -> 未使用应用 中可以看见该应用。

参考文章：https://www.xda-developers.com/android-12-hibernate-unused-apps/

■ Next action

测试确认并同步客户。

#2 - 2023-05-09 14:42 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED
#3 - 2023-05-09 14:42 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-09 14:42 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
